"OVERLIMIT1"	= "Lizenzlimit wurde überschritten";
"OVERLIMIT3"	= " Beenden ";
"LICENSE"	= "Neue Lizenz";
"DEMO"	= "Demo";

"OVERLIMIT2"	= "Die Anzahl der %d gleichzeitigen Benutzer wurde überschritten. Neue Lizenz eingeben, im Demomodus fortfahren, oder Programm Wiederankurbelung.\n\nWenn Sie bereits ' PhotoToWeb ' und denken Sie, daß Sie nicht diese Verkleidung erhalten haben sollten, anklicken ' Wiederankurbelung '!";

"QUIT"	= "Wiederankurbelung";
"Your Software is up-to-date" = "Ihre Software entspricht der aktuellen Version.";
"You have the most recent version of %@." = "Sie haben die aktuelle Version %@ installiert.";
"A New Version is Available" = "Eine neue Version is verfügbar";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "Eine neue Version von %@ ist verfügbar (Version %@). Möchten sie die neue Version jetzt herrunterladen?";

"Cancel" = "Abbruch";
"TrialLicenseWelcome" = "Kostenlose Probelizenz erwerben.";
"TrialLicenseRequest" = "Stone Studio Anwendungen können für Sie eine kostenlose Probelizenz anfordern und installieren. Dazu wird unser Server im Internet kontaktiert, um für Sie einen individuellen Schlüssel zu generieren.\n\nDabei wird natürlich Ihre Privatsphäre geschützt, da nur der Name der Anwendung, deren Versionsnummer und die Netzwerkadresse Ihres Computers übertragen wird. Diese Information wird gebraucht, um den Schlüssel für die Probelizenz zu erzeugen. Persönliche Daten wie Ihr Name oder Ihre Email-Adresse werden nicht übertragen.\n\nMöchten Sie mit der Anforderung der kostenlosen, nicht übertragbaren Probelizenz fortfahren?\n\n** ACHTUNG: Sie benötigen eine aktive Verbindung zum Internet."; 
"TrialLicenseRequestYes" = "Probelizenz anfordern";
"TrialLicenseSuccess" = "Probelizenz erfolgreich installiert";
"TrialLicenseSuccess2" = "Eine Probelizenz wurde erfolgreich installiert. Diese Lizenz funktioniert nur auf Ihrem Computer und läuft am %@.%@. ab.";
"TrialLicenseSuccessNoWrite" = "Installation der Probelizenz ist fehlgeschlagen";
"TrialLicenseSuccessNoWrite2" = "Eine Probelizenz wurde erfolgreich angefordert, konnte aber nicht gespeichert werden. Wegen dieses unerwarteten Fehlers kontaktieren Sie bitte Stone Design unter info@stone.com für Unterstützung.";
"TrialLicenseSuccess2-" = "\n\nSie müssen die Anwendung beenden und neu starten, dann stehen Ihnen alle Funktionen der Anwendung zur Verfügung.";
"TrialLicenseSuccess2+" = "\n\nAlle Funktionen der Anwendung stehen Ihnen nun zur Verfügung. Viel Spaß damit!";
"TrialLicenseError" = "Probelizenz Fehler";
"TrialConnectionFailed" = "Es konnte keine Verbindung zum Probelizenz-Server hergestellt werden. Möglicherweise ist der Server zur Zeit nicht verfügbar. Bitte überprüfen Sie Ihren Internetzugang und probieren Sie es später nochmal.\n\nFalls das Problem weiterhin bestehen bleibt, kontaktieren Sie bitte Stone Design per Email: info@stone.com";
"TrialConnectionBadResponse" = "Es konnte zwar eine Verbindung zum Probelizenz-Server hergestellt werden, aber die empfangene Antwort ist ungültig. Evtl. wird der Server gerade gewartet. Bitte probieren Sie es später nochmal.\n\nFalls das Problem weiterhin bestehen bleibt, kontaktieren Sie bitte Stone Design per Email: info@stone.com";
"TrialConnectionYouDidAlreadyBad" = "Laut unseren Aufzeichnungen haben Sie bereits eine Probelizenz für diese Anwendung beantragt. Eine kostenlose Probelizenz kann nur einmal angefordert werden. Ihre Probelizenz ist am %@ abgelaufen.\n\nWenn Sie diese Anwendung kaufen möchten, besuchen Sie: www.stone.com";
"TrialConnectionYouDidAlreadyGood" = "Laut unseren Aufzeichnungen haben Sie bereits eine Probelizenz für diese Anwendung beantragt. Eine kostenlose Probelizenz kann nur einmal angefordert werden.\n\nFür den Fall, dass Ihnen  Ihre Probelizenz abhanden gekommen ist, haben wir diese für Sie erneut eingetragen. Diese Lizenz läuft am %@ ab.\n\nWenn Sie diese Anwendung kaufen möchten, besuchen Sie: www.stone.com";
"TrialHostUnknown" = "Eine eindeutige Identifizierung Ihres Computers konnte nicht ermittelt werden, daher kann leider keine Probelizenz erzeugt werden. Bitter vergewissern Sie sich, dass \"Ethernet (integriert)\" und / oder \"AirPort\" in Systemeinstallungen/Netzwerk aktiviert ist und versuchen Sie es ggf. nochmal. Falls das Problem weiterhin bestehen bleibt, kontaktieren Sie bitte Stone Design per Email: info@stone.com, um eine Probelizenz zu bestellen.";
"TrialLicenseNetworkDown" = "Es scheint, dass Ihre Internetverbindung nicht richtig funktioniert. Bitte überprüfen Sie Ihre Internetkonfiguration und probieren Sie es anschließend nochmal.";
"VisitWeb" = "Besuchen Sie unsere Webseite";
"EmailInfo" = "Schreiben Sie uns eine Email";
"Version" = "Version";
"ProVersion" = "Professionell";
"BasicVersion" = "Standard";
"Active" = "Aktiv";
"Passive" = "Passiv";
"Offline" = "Nicht verbunden";
"ServerRegVersion" = "Aktiver Server";
"ServerUregVersion" = "Passiver Server";
"DEMO"	= "Demo";
"NODEMO"	= "(Keine Demo möglich)";
"LICENSE"	= "Neue / Probelizenz";
"OK"	= "  OK  ";
